/* キャネニ用CSS */
/* CSSリセット */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */ :focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* 基本設定 */
body {
    background: url(s_bbg.gif);
    color: #000000;
    font-size: 80%;
    letter-spacing: 0px;
    font-family: Verdana, Osaka, 'MS P Gothic';
    font-weight: normal;
    scrollbar-face-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #000000;
    scrollbar-3dlight-color: #000000;
    scrollbar-arrow-color: #FFF3D6;
    scrollbar-track-color: #FFF3D6;
    scrollbar-darkshadow-color: #000000;
}

img {
    border: none;
    margin: 0px 0px;
    float: inherit;
}

p {
    margin: 6px 6px 12px 6px;
}

small {
    font-size: 80%;
	line-height: 80%;
    color: #8e7e67;
    margin: 0px
	padding:0px;
}

small a {
    text-decoration: none;
    color: #8e7e67;
}

small a:visited {
    text-decoration: none;
    color: #8e7e67;
}

small a:hover {
    text-decoration: none;
    color: #804a43;
}

/* リンク */
a {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #3B1D1D;
}

a:hover {
    text-decoration: underline;
    color: #d9647d;
}

dl.link {
    margin: 8px 0px 0px 8px;
    padding: 0px;
}

dl.link dt {
    width: 220px;
    height: 58px;
    padding: 12px 4px 0px 4px;
    border-top: 1px dashed #957e78;
    font-size: 80%;
    letter-spacing: 2px;
}

dl.link img {
    margin-left: 5px;
}

dl.link dd {
    width: 210px;
    padding-bottom: 12px;
    font-size: 80%;
    letter-spacing: 2px;
    text-align: right;
}

#half {
    float: left;
    text-align: left;
    width: 600px;
    margin: 0px 0px 0px 0px;
}

#half_l {
    float: left;
    text-align: left;
    width: 260px;
    margin: 2px 0px 0px 0px;
}

#half_r {
    float: left;
    text-align: left;
    width: 250px;
    margin: 2px 0px 0px 0px;
}

dl.link_o {
    margin: 8px 0px 0px 8px;
    padding: 0px;
}

dl.link_o dt {
    width: 420px;
    height: 45px;
    padding-top: 12px;
    padding-left: 8px;
    border-top: 1px dashed #957e78;
    font-size: 80%;
    letter-spacing: 2px;
}

dl.link_o img {
    margin-left: 5px;
}

/* div id */
#all_ta {
    float: left;
    text-align: left;
    width: 746px;
    padding: 0px;
    margin: 0px 0px 0px 80px;
}

#all_lr {
    background: url(s_bbglr.gif) repeat-y 100% 0%;
    float: right;
    width: 746px;
    padding: 0px;
    margin: 0px;
}

#all_rr {
    background: url(s_bbgrr.gif) repeat-y 0% 0%;
    float: left;
    width: 746px;
    padding: 0px;
    margin: 0px;
}

#all_b {
    background: url(s_abg01.gif);
    float: center;
    text-align: left;
    width: 650px;
    padding: 40px 0px 55px 0px;
    margin: 0px 0px 0px 48px;
}

#all_t {
    float: center;
    text-align: left;
    width: 650px;
    padding: 0px;
    margin: 15px 0px 0px 0px;
}

#menu img {
    position: absolute;
    height: 62px;
    width: 62px;
}

img#ab {
    left: 428px;
    top: 325px;
}

img#ga {
    left: 498px;
    top: 325px;
}

img#in {
    left: 568px;
    top: 325px;
}

img#li {
    left: 638px;
    top: 325px;
}

img#i {
    left: 708px;
    top: 325px;
}

table {
    border-c: collapse;
    border-spacing: 0;
    border: 0px none #ffffff;
    float: center;
    width: 648px;
    margin: 45px 1px 0px 1px;
}

table td.cel_h {
    background: url(s_tr_h.gif) repeat-x 100% 0%;
    height: 13px;
    padding: 0px;
    margin: 0px;
}

table td.cel {
    background: url(s_tbg.gif);
    padding: 3px 8px;
    width: 420px;
    margin: 0px;
}

table td.cel_f {
    background: url(s_tr_f.gif) repeat-x 100% 100%;
    height: 13px;
    padding: 0px;
    margin: 0px;
}

/* 見出し */
h1 {
    background: url(s_h1.gif) no-repeat left top;
    font-size: 100%;
    font-weight: normal;
    line-height: 120%;
    color: #FFF3D6;
    margin: 0px 0px 15px 0px;
    padding: 4px 10px;
}

h1 a {
    text-decoration: none;
    color: #FFF3D6;
}

h1 a:visited {
    text-decoration: none;
    color: #FFF3D6;
}

h1 a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

/* ブログ用 */
.blog {
    width: 505px;
    letter-spacing: 2px;
    line-height: 160%;
    margin: 0px 0px 80px 65px;
    padding: 0px;
}

img#blotop {
    float: left;
    margin: 13px 0px 0px -55px;
    padding-right: 15px;
}

img#blogimg {
    margin: 8px 0px 12px -1px;
    padding:2px;
	border:1px #957e78 solid;
	
}

.footer {
    text-align: center;
    width: 600px;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 20px 18px 20px 12px;
    padding: 0px;
}

h2 {
    font-family: Latha;
    font-size: 100%;
    font-weight: normal;
    line-height: 120%;
    color: #2a130e;
    margin: 0px;
    padding: 28px 0px 0px 0px;
}

h3 {
    font-size: 100%;
    font-weight: normal;
    line-height: 120%;
    color: #2a130e;
    margin: 0px 0px 40px 0px;
    padding: 0px;
}

/* ブログ用終わり */
h6 {
    background: url(s_h1.gif) no-repeat left top;
    font-size: 80%;
    font-weight: normal;
    line-height: 120%;
    text-align: right;
    color: #6d4a43;
    margin: 130px 0px 0px 0px;
    padding: 4px 20px;
}

h6 a {
    text-decoration: none;
    color: #6d4a43;
}

h6 a:visited {
    text-decoration: none;
    color: #6d4a43;
}

h6 a:hover {
    text-decoration: none;
    color: #804a43;
}

.text {
    width: 600px;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0px 0px 50px 28px;
    padding: 0px;
}

img#mi {
    margin: 15px 0px 2px -22px;
    padding: 0px;
}

.text_s {
    width: 560px;
    font-size: 80%;
    letter-spacing: 2px;
    line-height: 150%;
    margin: 25px 0px 0px 15px;
    padding-bottom: 15px;
}

img#book {
    float: left;
	height:140px;
    margin-right: 12px;
    margin-bottom: 20px;
    padding: 0px;
}

.text_top {
    text-align: right;
    font-size: 80%;
    letter-spacing: 2px;
    line-height: 150%;
    margin-right: 25px;
    padding: 0px;
}

img#gal {
    margin-left: 2px;
	margin-top: 1px;
    padding: 0px;
}

.att {
    width: 600px;
    letter-spacing: 1px;
    line-height: 140%;
    margin: 0px 0px 25px 28px;
    padding: 0px;
}

/* lightbox */
#lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

#lightbox img {
    width: auto;
    height: auto;
}

#lightbox a img {
    border: none;
}

#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#imageContainer {
    padding: 10px;
}

#loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#imageContainer >#hoverNav {
    left: 0;
}

#hoverNav a {
    outline: none;
}

#prevLink, #nextLink {
    width: 49%;
    height: 100%;
    background-image: url(data:js/gif;base64,AAAA); /* Trick IE into showing hover */
    display: block;
}

#prevLink {
    left: 0;
    float: left;
}

#nextLink {
    right: 0;
    float: right;
}

#prevLink:hover, #prevLink:visited:hover {
    background: url(js/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
    background: url(js/nextlabel.gif) right 15% no-repeat;
}

#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
}

#imageData {
    padding: 0 10px;
    color: #666;
}

#imageData #imageDetails {
    width: 70%;
    float: left;
    text-align: left;
}

#imageData #caption {
    font-weight: normal;
}

#imageData #numberDisplay {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#imageData #bottomNavClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
    outline: none;
}

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #efdcce;
}
